[arch-commits] Commit in intellij-idea-libs/repos (4 files)

Lukas Jirkovsky stativ at archlinux.org
Sun Nov 16 10:25:38 UTC 2014


    Date: Sunday, November 16, 2014 @ 11:25:37
  Author: stativ
Revision: 122631

archrelease: copy trunk to community-i686, community-x86_64

Added:
  intellij-idea-libs/repos/community-i686/PKGBUILD
    (from rev 122630, intellij-idea-libs/trunk/PKGBUILD)
  intellij-idea-libs/repos/community-x86_64/PKGBUILD
    (from rev 122630, intellij-idea-libs/trunk/PKGBUILD)
Deleted:
  intellij-idea-libs/repos/community-i686/PKGBUILD
  intellij-idea-libs/repos/community-x86_64/PKGBUILD

---------------------------+
 /PKGBUILD                 |   54 ++++++++++++++++++++++++++++++++++++++++++++
 community-i686/PKGBUILD   |   27 ----------------------
 community-x86_64/PKGBUILD |   27 ----------------------
 3 files changed, 54 insertions(+), 54 deletions(-)

Deleted: community-i686/PKGBUILD
===================================================================
--- community-i686/PKGBUILD	2014-11-16 10:24:59 UTC (rev 122630)
+++ community-i686/PKGBUILD	2014-11-16 10:25:37 UTC (rev 122631)
@@ -1,27 +0,0 @@
-# $Id$
-# Maintainer: Lukas Jirkovsky <l.jirkovsky at gmail.com>
-pkgname=intellij-idea-libs
-pkgver=14
-_pkgver=139.224.1
-pkgrel=1
-epoch=1
-pkgdesc="Architecture dependent libraries needed by the Intellij Idea IDE"
-arch=('i686' 'x86_64')
-url="http://www.jetbrains.org/"
-license=('Apache')
-depends=('glibc')
-options=(!strip)
-source=(http://download.jetbrains.com/idea/ideaIC-$pkgver.tar.gz)
-md5sums=('d5aeaefabfc47d40af7e8eb20068830a')
-
-package() {
-  [ $CARCH == "x86_64" ] && SUFFIX=64
-  install -D -m755 "idea-IC-$_pkgver"/bin/fsnotifier${SUFFIX} "$pkgdir"/usr/share/intellijidea-ce/bin/fsnotifier${SUFFIX}
-  install -D -m644 "idea-IC-$_pkgver"/bin/libbreakgen${SUFFIX}.so "$pkgdir"/usr/lib/libbreakgen${SUFFIX}.so
-  
-  # libpty
-  [ $CARCH == "x86_64" ] && _ARCH=x86_64 || _ARCH=x86
-  install -D -m644 "idea-IC-$_pkgver"/lib/libpty/linux/$_ARCH/libpty.so "$pkgdir"/usr/share/intellijidea-ce/lib/libpty/linux/$_ARCH/libpty.so
-}
-
-# vim:set ts=2 sw=2 et:

Copied: intellij-idea-libs/repos/community-i686/PKGBUILD (from rev 122630, intellij-idea-libs/trunk/PKGBUILD)
===================================================================
--- community-i686/PKGBUILD	                        (rev 0)
+++ community-i686/PKGBUILD	2014-11-16 10:25:37 UTC (rev 122631)
@@ -0,0 +1,27 @@
+# $Id$
+# Maintainer: Lukas Jirkovsky <l.jirkovsky at gmail.com>
+pkgname=intellij-idea-libs
+pkgver=14.0.1
+_pkgver=139.225.3
+pkgrel=1
+epoch=1
+pkgdesc="Architecture dependent libraries needed by the Intellij Idea IDE"
+arch=('i686' 'x86_64')
+url="http://www.jetbrains.org/"
+license=('Apache')
+depends=('glibc')
+options=(!strip)
+source=(http://download.jetbrains.com/idea/ideaIC-$pkgver.tar.gz)
+md5sums=('f7bc51abd9e6aba88f7984d2d8a90648')
+
+package() {
+  [ $CARCH == "x86_64" ] && SUFFIX=64
+  install -D -m755 "idea-IC-$_pkgver"/bin/fsnotifier${SUFFIX} "$pkgdir"/usr/share/intellijidea-ce/bin/fsnotifier${SUFFIX}
+  install -D -m644 "idea-IC-$_pkgver"/bin/libbreakgen${SUFFIX}.so "$pkgdir"/usr/lib/libbreakgen${SUFFIX}.so
+  
+  # libpty
+  [ $CARCH == "x86_64" ] && _ARCH=x86_64 || _ARCH=x86
+  install -D -m644 "idea-IC-$_pkgver"/lib/libpty/linux/$_ARCH/libpty.so "$pkgdir"/usr/share/intellijidea-ce/lib/libpty/linux/$_ARCH/libpty.so
+}
+
+# vim:set ts=2 sw=2 et:

Deleted: community-x86_64/PKGBUILD
===================================================================
--- community-x86_64/PKGBUILD	2014-11-16 10:24:59 UTC (rev 122630)
+++ community-x86_64/PKGBUILD	2014-11-16 10:25:37 UTC (rev 122631)
@@ -1,27 +0,0 @@
-# $Id$
-# Maintainer: Lukas Jirkovsky <l.jirkovsky at gmail.com>
-pkgname=intellij-idea-libs
-pkgver=14
-_pkgver=139.224.1
-pkgrel=1
-epoch=1
-pkgdesc="Architecture dependent libraries needed by the Intellij Idea IDE"
-arch=('i686' 'x86_64')
-url="http://www.jetbrains.org/"
-license=('Apache')
-depends=('glibc')
-options=(!strip)
-source=(http://download.jetbrains.com/idea/ideaIC-$pkgver.tar.gz)
-md5sums=('d5aeaefabfc47d40af7e8eb20068830a')
-
-package() {
-  [ $CARCH == "x86_64" ] && SUFFIX=64
-  install -D -m755 "idea-IC-$_pkgver"/bin/fsnotifier${SUFFIX} "$pkgdir"/usr/share/intellijidea-ce/bin/fsnotifier${SUFFIX}
-  install -D -m644 "idea-IC-$_pkgver"/bin/libbreakgen${SUFFIX}.so "$pkgdir"/usr/lib/libbreakgen${SUFFIX}.so
-  
-  # libpty
-  [ $CARCH == "x86_64" ] && _ARCH=x86_64 || _ARCH=x86
-  install -D -m644 "idea-IC-$_pkgver"/lib/libpty/linux/$_ARCH/libpty.so "$pkgdir"/usr/share/intellijidea-ce/lib/libpty/linux/$_ARCH/libpty.so
-}
-
-# vim:set ts=2 sw=2 et:

Copied: intellij-idea-libs/repos/community-x86_64/PKGBUILD (from rev 122630, intellij-idea-libs/trunk/PKGBUILD)
===================================================================
--- community-x86_64/PKGBUILD	                        (rev 0)
+++ community-x86_64/PKGBUILD	2014-11-16 10:25:37 UTC (rev 122631)
@@ -0,0 +1,27 @@
+# $Id$
+# Maintainer: Lukas Jirkovsky <l.jirkovsky at gmail.com>
+pkgname=intellij-idea-libs
+pkgver=14.0.1
+_pkgver=139.225.3
+pkgrel=1
+epoch=1
+pkgdesc="Architecture dependent libraries needed by the Intellij Idea IDE"
+arch=('i686' 'x86_64')
+url="http://www.jetbrains.org/"
+license=('Apache')
+depends=('glibc')
+options=(!strip)
+source=(http://download.jetbrains.com/idea/ideaIC-$pkgver.tar.gz)
+md5sums=('f7bc51abd9e6aba88f7984d2d8a90648')
+
+package() {
+  [ $CARCH == "x86_64" ] && SUFFIX=64
+  install -D -m755 "idea-IC-$_pkgver"/bin/fsnotifier${SUFFIX} "$pkgdir"/usr/share/intellijidea-ce/bin/fsnotifier${SUFFIX}
+  install -D -m644 "idea-IC-$_pkgver"/bin/libbreakgen${SUFFIX}.so "$pkgdir"/usr/lib/libbreakgen${SUFFIX}.so
+  
+  # libpty
+  [ $CARCH == "x86_64" ] && _ARCH=x86_64 || _ARCH=x86
+  install -D -m644 "idea-IC-$_pkgver"/lib/libpty/linux/$_ARCH/libpty.so "$pkgdir"/usr/share/intellijidea-ce/lib/libpty/linux/$_ARCH/libpty.so
+}
+
+# vim:set ts=2 sw=2 et:


More information about the arch-commits mailing list